Subject: I-D ACTION:draft-ietf-issll-atm-framework-02.txt

From: [email-masked]
Date: Wed, 11 Feb 1998 14:26:16 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Integrated Services over 
Specific Link Layers Working Group of the IETF.

	Title		: A Framework for Integrated Services and RSVP over ATM
	Author(s)	: F. Baker, M. Borden, J. Krawczyk, L. Berger, 
                          S. Berson, E. Crawley
	Filename	: draft-ietf-issll-atm-framework-02.txt
	Pages		: 24
	Date		: 10-Feb-98
	
       This document outlines the issues and framework related to providing IP
       Integrated Services with RSVP over ATM. It provides an overall approach
       to the problem(s) and related issues.  These issues and problems are to
       be addressed in further documents from the ISATM subgroup of the ISSLL
       working group.
 
       Editor's Note

       This document is the merger of two previous documents, draft-ietf-
       issll-atm-support-02.txt by Berger and Berson and draft-crawley-rsvp-
       over-atm-00.txt by Baker, Berson, Borden, Crawley, and Krawczyk.  The
       former document has been split into this document and a set of
       documents on RSVP over ATM implementation requirements and guidelines.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-issll-atm-framework-02.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-issll-atm-framework-02.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-issll-atm-framework-02.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.